.table>:not(caption)>*>* {
	border:0;
	padding:0;
}



.padding-5 {
	padding:5px!important;
}
.padding-15 {
	padding:15px!important;
}
.minw-45 {
  min-width:45px!important;
}
.minw-400 {
  min-width:400px!important;
}
.p-r-5 {
  padding-right:5px!important;
}
.p-l-5 {
  padding-left:5px!important;
}
.p-t-5 {
  padding-top:5px!important;
}
.p-b-5 {
  padding-bottom:5px!important;
}
.m-r-5 {
  margin-right:5px!important;
}
.m-l-5 {
  margin-left:5px!important;
}
.m-t-5 {
  margin-top:5px!important;
}
.m-b-5 {
  margin-bottom:5px!important;
}
.minh-60 {
	min-height:60px!important;
}
.minh-70 {
	min-height:70px!important;
}
.minh-80 {
	min-height:80px!important;
}
.minh-90 {
	min-height:90px!important;
}
.minh-100 {
	min-height:100px!important;
}
.minh-200 {
	min-height:200px!important;
}
.minh-300 {
	min-height:300px!important;
}
.minh-400 {
	min-height:400px!important;
}
.minh-500 {
	min-height:500px!important;
}
.scroll-y {overflow-y:auto!important}

.text-white {
	color: #fff;
}